/* ART:
 * Transparent bar to place text in front of pictures
 * */
.trans-bar {
  position: absolute;
  width: 87%;
  left: 0;
  top: 40px;
  padding: 10px 15px;
  padding-left: 25px;
  color: #fff;
  font-size: 1.7em;
  background: rgba(20, 20, 20, 0.5);
  text-align: left;
  opacity: 1;
}


.five-cols {
	width: 20%;
	float: left;
	min-width: 150px;
}

#instafeed img {
        display: inline;
}

#notepad {
	width: 100%;
	height: 100px;
	border: 0;
	display:block;
	line-height: 23px;
	padding: 0 0 0 10px;
	resize: none;

	background-image: -moz-linear-gradient(top , transparent, transparent 22px, #D8D8D8 0px);
	background-image: -webkit-linear-gradient(top , transparent, transparent 22px, #D8D8D8 0);

	-webkit-background-size:  100% 23px;
	background-size: 100% 23px;
}

/*ART: RANGE modification for VPS order*/
input[type=range] {
  height: 40px;
  position: absolute;
  opacity: 0;
  z-index: 5;
}

div.thumb {
/*  background-color: rgba(0, 102, 153, 0.75); */
  height: 40px;
  font-size: 1.5em;
  color: #2f8cea;
  box-sizing: border-box;
  position: absolute;
  text-align: center;
  padding-top: 10px;
  width: 26px;
  z-index: 2;
}

div.range-bar {
  width: 100%;
  background: #cecece; 
  background: -moz-linear-gradient(left, #eaeaea 0%, #cbcbcb 100%);
  background: -webkit-linear-gradient(left, #eaeaea 0%,#cbcbcb 100%);
  background: -o-linear-gradient(left, #eaeaea 0%,#cbcbcb 100%);
  background: linear-gradient(left, #eaeaea 0%,#cbcbcb 100%);
  position: absolute;
  top: 26px;
  height: 5px;
  overflow: hidden;
  border-radius: 2px;
  z-index: 0;
}

div.range {
  left: 50%;
  background-color: #ffffff;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 75%;
  color: gray;
  height: 40px;
  overflow: hidden;
  cursor: pointer;
  border-radius: 10px;
}
input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 0.45px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 40px;
  cursor: pointer;
}
input[type=range]::-webkit-slider-thumb {
  border: 0px solid #000000;
  height: 40px;
  width: 26px;
  border-radius: 0px;
  cursor: pointer;
  -webkit-appearance: none;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 40px;
  cursor: pointer
}
input[type=range]::-moz-range-thumb {
  border: 0px solid #000000;
  height: 40px;
  width: 26px;
  border-radius: 0px;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 40px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-thumb {
  border: 0px solid #000000;
  height: 40px;
  width: 26px;
  border-radius: 0px;
  background: #ffffff;
  cursor: pointer;
  height: 40px;
}
/*ART END OF RANGE modification*/

.info-tile-radio .os-block {
  width: 175px; 
  height: 175px;
  margin-left: 10px;
  margin-right: 10px;
}

.info-tile-radio .srv-block-core {
  width: 310px;
  height: 410px;
  margin-left: 10px;
  margin-right: 10px;
}
.info-tile-radio .srv-block-xeon {
  width: 310px;
  height: 540px;
  margin-left: 10px;
  margin-right: 10px;
}

.info-tile-radio .srv-block-core span{
  font-size: 28px;
}
.info-tile-radio .srv-block-core .srv-price span{
  font-size: 12px;
}


.info-tile-radio .srv-block-core .iradio{
  color: #333;
}
.info-tile-radio .srv-block-xeon span{
  font-size: 32px;
}
.info-tile-radio .srv-block-xeon .iradio{
  color: #333;
}

.select-style.select-sm select {
  height: 26px;
  font-size: 0.9em;
/*  -webkit-appearance: menulist; */
   color: #3e3e3e;
}
.select-style.select-sm:after {
/*  content: ''; */
}

div.panel-plain.collapsed:before {
        transform: rotate(180deg);
}

div.panel-plain:before {
    display: block;
    position: absolute;
    font-family: 'FontAwesome';
    content: '\f106';
    font-size: 2.4em;
    color: #2f8cea;
    top: 30%;
    right: 0px;
    margin-top: -12px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.bright-font {
	color: #eee;
}

h2.dark-font {
	color: #111;
}

img.grayscale {
filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url(/cp2015/mtwru/css/desaturate.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);
}

.bg-muted {
	background-color: #F1F1F1;
}

.tag {
	font-size: 8pt;
	border: 1px solid;
	border-radius: 5px;
	padding: 1px 20px;
	min-width: 30px;
}

.striked {
	text-decoration: line-through;
}

.striked a {
	text-decoration: line-through;
}

.numcol {
	max-width: 5px;
}

pre.infobox {
	display: inline-block;
	font-size: 1em;
	padding: 10px;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

pre.fill-all {
	width: 100%;
}

pre.like-p {
	font-size: 13px;
}

/* data-backdrop analog for modal windows */
.modal-backdrop2 {
	background-color:rgba(0,0,0,.7);
}

/* modal window vertically centered*/
.modal-vcenter {
	text-align: center;
	padding: 0!important;
}

.modal-vcenter:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}

.modal-vcenter-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
